.Ny_News{ padding:100px 0 80px; overflow:hidden; }
.Ny_News ul{min-height:400px;}
.Ny_News ul li{ width:100%; border:1px solid #e6e6e6; padding:30px 45px 50px; border-radius:8px; overflow:hidden;display: -webkit-flex; display: flex; flex-wrap: wrap; margin-bottom:30px; }
.Ny_News ul li .NyNews_left{ width:40%; float:left;}
.Ny_News ul li span{ display:inline-block; height:30px; line-height:30px; color:#fff; font-size:16px; background:#999; min-width:155px; text-align:center; position:relative;}
.Ny_News ul li span i{display:inline-block;width: 16px;height: 16px;margin: 0 7px -3px 0;}
.Ny_News ul li span:before{ content:""; display:block; background:#fff; width:20px; height:10px;position: absolute;left: -10px;transform: rotate(-40deg); top:-2px;}
.Ny_News ul li span:after{ content:""; display:block; background:#fff; width:20px; height:10px;position: absolute;right: -6px;transform: rotate(-45deg);bottom: -6px;}
.Ny_News ul li a.NyNews_Name{ display:block; font-size:30px; line-height:44px; color:#222; font-weight:bold; margin-top:15px;overflow: hidden; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; text-overflow: ellipsis;  height:88px;}
.Ny_News ul li .NyNews_right{ width:60%; float:right;align-items: center;display: flex; padding:40px 0 0 40px; }
.Ny_News ul li p{font-size:16px; color:#777; line-height:26px;overflow: hidden; display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical; text-overflow: ellipsis;  height:75px;}
.Ny_News ul li:hover{ border:1px solid #d80110;}
.Ny_News ul li:hover span{ background:#d80110;}
.Ny_News ul li:hover a.NyNews_Name{ color:#d80110; text-decoration:underline;}

.ly_urd .Ny_News ul li .NyNews_right{padding:40px 40px 0 0;}

@media screen and (max-width:1680px){
	.Ny_News{ padding:90px 0 70px;}
	.Ny_News ul li{ padding:30px 40px 45px;}
	.Ny_News ul li a.NyNews_Name{ font-size:28px; line-height:40px; height:80px;}
	.Ny_News ul li p{ font-size:15px;}
	.Ny_News ul li span{ font-size:15px;}
}
@media screen and (max-width:1440px){
	.Ny_News{ padding:80px 0 60px;}
	.Ny_News ul li a.NyNews_Name{ font-size:26px; line-height:36px; height:72px;}
	.Ny_News ul li{ margin-bottom:25px; padding:25px 35px 40px;}
}
@media screen and (max-width:1200px){
	.Ny_News{ padding:70px 0 50px;}
	.Ny_News ul li{ margin-bottom:20px; padding:25px 30px 30px;}
	.Ny_News ul li a.NyNews_Name{ font-size:24px;}
	.Ny_News ul li p{ font-size:14px; line-height:24px; height:72px;}
	.Ny_News ul li span{ font-size:14px;}
}
@media screen and (max-width:1080px){
	.Ny_News{ padding:60px 0 50px;}
}
@media screen and (max-width:1024px){
	.Ny_News{ padding:60px 0 40px;}
}
@media screen and (max-width:820px){
	.Ny_News{ padding:50px 0 30px;}
	.Ny_News ul li{ padding:25px 20px;}
	.Ny_News ul li a.NyNews_Name{ font-size:22px; line-height:30px; height:60px;}
}
@media screen and (max-width:767px){
.Ny_News ul li .NyNews_left{ width:100%;}
.Ny_News ul li a.NyNews_Name{ font-size:18px; line-height:26px; height:52px;}	
.Ny_News ul li .NyNews_right{width:100%; padding:10px 0 0;}

.ly_urd .Ny_News ul li .NyNews_right{padding:10px 0 0;}
}